/* @override http://www.davidmcwilliams.ie/wp-content/themes/dmcw/stylesheets/app.css */


/* @override http://conoranddavid.com/wip/dmcw/stylesheets/dmcw-app.css */

/* @override http://www.davidmcwilliams.ie/wp-content/themes/dmcw/stylesheets/app.css */

/* @override http://dmac.bluntworks.webfactional.com/wp-content/themes/dmcw/stylesheets/app.css
	http://davidmcwill.webfactional.com/wp-content/themes/dmcw/stylesheets/app.css */

/* @override http://dmac.bluntworks.webfactional.com/wp-content/themes/dmcw/stylesheets/app.css */



/* Artfully masterminded by ZURB  */



/* -------------------------------------------------- 

   Table of Contents

-----------------------------------------------------

:: Shared Styles

:: Page Name 1

:: Page Name 2

*/





/* -----------------------------------------

   Shared Styles

----------------------------------------- */



/*	--------------------------------------------------

	  :: Icon fonts

-------------------------------------------------- */

		/* Foundation Icons General */

	@font-face {

	  font-family: 'FoundationIconsGeneral';

	  src: url('../fonts/foundation-icons-general.eot');

	  src: url('../fonts/foundation-icons-general.eot?#iefix') format('embedded-opentype'),

	       url('../fonts/foundation-icons-general.woff') format('woff'),

	       url('../fonts/foundation-icons-general.ttf') format('truetype'),

	       url('../fonts/foundation-icons-general.svg#FoundationIconsGeneral') format('svg');

	  font-weight: normal;

	  font-style: normal;

	}

	

	/* CSS to style glyphs */

	.glyph { font-size: 16px; line-height: 1; -webkit-font-smoothing:antialiased;

	-webkit-transition: .15s ease-in-out;

	-moz-transition: .15s ease-in-out;

	-o-transition: .15s ease-in-out;

	}

	.glyph.large_icon { font-size: 41px; line-height: 1.1; }

	.glyph.medium_icon { font-size: 24px; line-height: 1; }

	.glyph.small_icon { font-size: 14px; line-height: 1; }

	.glyph.tiny_icon { font-size: 12px; line-height: 1; }

	

	h1 .glyph {top: -4px;position: relative;}

	h2 .glyph {top: -3px;position: relative;}

	h3 .glyph {top: -2px;position: relative;}

	

	.glyph.general { font-family: "FoundationIconsGeneral"; }

	

	

	

	/* Foundation Icons General Enclosed */

	@font-face {

	    font-family: 'FoundationIconsGeneralEnclosed';

	    src: url('../fonts/foundation-icons-general-enclosed.eot');

	    src: url('../fonts/foundation-icons-general-enclosed.eot?#iefix') format('embedded-opentype'),

	         url('../fonts/foundation-icons-general-enclosed.woff') format('woff'),

	         url('../fonts/foundation-icons-general-enclosed.ttf') format('truetype'),

	         url('../fonts/foundation-icons-general-enclosed.svg#FoundationIconsGeneralEnclosed') format('svg');

	    font-weight: normal;

	    font-style: normal;

	

	}

	

	.glyph.general-enclosed { font-family: "FoundationIconsGeneralEnclosed"; }

	

	

	

	/* Foundation Icons Social */

	@font-face {

	    font-family: 'FoundationIconsSocial';

	    src: url('../fonts/foundation-icons-social.eot');

	    src: url('../fonts/foundation-icons-social.eot?#iefix') format('embedded-opentype'),

	         url('../fonts/foundation-icons-social.woff') format('woff'),

	         url('../fonts/foundation-icons-social.ttf') format('truetype'),

	         url('../fonts/foundation-icons-social.svg#FoundationIconsSocial') format('svg');

	    font-weight: normal;

	    font-style: normal;

	

	}

	

	/* CSS to style glyphs */

	.glyph.social { font-family: "FoundationIconsSocial"; }


/*	--------------------------------------------------

	:: Block grids Override

	

	These are 2-up, 3-up, 4-up and 5-up ULs, suited

	for repeating blocks of content. Add 'mobile' to

	them to switch them just like the layout grid

	(one item per line) on phones

	

	For IE7/8 compatibility block-grid items need to be

	the same height. You can optionally uncomment the

	lines below to support arbitrary height, but know

	that IE7/8 do not support :nth-child.

	-------------------------------------------------- */

	

	.block-grid { display: block; overflow: hidden; }

	.block-grid>li { display: block; height: auto; float: left; }

	

	.block-grid.one-up { margin-left: 0%	; margin-bottom: 0;}

	.block-grid.one-up>li { margin-left: 0%; width: 100%; margin-top: 0%; margin-bottom: 5%;}

	.block-grid.one-up>li:nth-child(1n+1) {clear: left;} 

	

	.block-grid.two-up { margin-left: -4%; margin-bottom: 0;}

	.block-grid.two-up>li { margin-left: 4%; width: 46%; margin-top: 0%; margin-bottom: 5%;}

 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} 

	

	.block-grid.three-up { margin-left: -2% ; margin-bottom: 0;}

	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; margin-top: 0%; margin-bottom: 3%;}

	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} 

	

	.block-grid.four-up { margin-left: -2% ; margin-bottom: 0;}

	.block-grid.four-up>li { margin-left: 2%; width: 23%; margin-top: 0%; margin-bottom: 3%;}

/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */

	

	.block-grid.five-up { margin-left: -1.5%; margin-bottom: 0; }

	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; margin-bottom: 1.5%;}

/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */







.block-grid .info, .block-grid .glyph,  .flex-video{

display: block;

margin-bottom: 7px;

}




/* --------------------------------------------------

	:: Block Grids Override (mobile)

	-------------------------------------------------- */	

	

	@media only screen and (max-width: 767px) {

		.block-grid.mobile { margin-left: 0; margin-bottom: 0; width: 90%;

			padding-left: 5%;

		}

		.block-grid.mobile > li

		{ float: none;

		border-bottom: 1px dotted #ddd;

			margin: 0;

			width: 100%;

			padding: 5% 0;

		}

	.block-grid.mobile > li:last-child

		{ 			border-bottom: none;



		}

		.block-grid.mobile .glyph{

		text-align: left;

		 float: left;

		 width: 15%;

	 	}



		.block-grid.mobile img{

		width: 24%;

		float: left;

		margin-left: 15%;

		margin-right: 4%;

	}



		.block-grid.mobile h4, .block-grid.mobile h3, .block-grid .info, .block-grid.mobile p{

		text-align: left;

		margin-left: 15%;

		width: 75%;

		}

		.block-grid.mobile h4 a, .block-grid.mobile h3 a, .block-grid.mobile p{

		display: table;

		}

		.flex-video{

			width: 90%;

			margin-left: 5%;

		}

		.block-grid.mobile .flex-video{

			width: 100%;

			margin-left: 0%;

		}

			

}

	

/*	--------------------------------------------------

	Buttons Override

	-------------------------------------------------- */



	.button {

		background: #24775b;

		display: inline-block;

		text-align: center;

		padding: 9px 34px 11px;

		color: #fff;

		text-decoration: none;

		font-size: 14px; font-size: 1.4rem;

		line-height: 1;

		font-family: "freight-sans-pro", "FreightSans Pro", "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;

		font-weight: 700;

		position: relative;

		cursor: pointer;

		border: none;

		outline: none;

		margin: 0;

		

	}

	

  	/* Don't use native buttons on iOS */

	input[type=submit].button, button.button { -webkit-appearance: none; }

	

	/* Hide inner focus effect in Firefox */

	button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {

		border: none;

	}

	

	.button.nice { 

		background: #24775b url(../images/misc/button-gloss.png) repeat-x 0 -31px;

		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);

		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);

		box-shadow: inset 0 1px 0 rgba(255,255,255,.5);

		text-shadow: 0 -1px 1px rgba(0,0,0,0.28);

		background: #24775b url(../images/misc/button-gloss.png) repeat-x 0 -31px, -moz-linear-gradient(top, rgba(255,255,255,.4) 0%, transparent 100%);

		background: #24775b url(../images/misc/button-gloss.png) repeat-x 0 -31px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.4)), color-stop(100%,transparent));

		border: 1px solid #1a5742;

		-webkit-transition: background-color .15s ease-in-out;

		-moz-transition: background-color .15s ease-in-out;

		-o-transition: background-color .15s ease-in-out;

	}



	.button.radius {

		-moz-border-radius: 3px;

		-webkit-border-radius: 3px;

		border-radius: 3px;

	}

	.button.round {

		-moz-border-radius: 1000px;

		-webkit-border-radius: 1000px;

		border-radius: 1000px;

	}



	.button.full-width {

		width: 100%;

		padding-left: 0 !important;

		padding-right: 0 !important;

		text-align: center;

	}



	.button.left-align {

		text-align: left;

		text-indent: 12px;

	}

	

	/* Sizes ---------- */

	.tiny.button			{ font-size: 10px; padding: 6px 14px 8px; width: auto; }

	.small.button 			{ font-size: 11px; padding: 8px 20px 10px; width: auto; }

	.medium.button 			{ font-size: 13px; width: auto; }

	.large.button 			{ font-size: 18px; padding: 11px 48px 13px; width: auto; }



	/* Nice Sizes ---------- */

	.nice.tiny.button 		{ background-position: 0 -37px; }

	.nice.small.button 		{ background-position: 0 -34px; }

	.nice.large.button 		{ background-position: 0 -30px; }



	/* Colors ---------- */

	.blue.button			{ background-color: #24775b; }

	.red.button				{ background-color: #e91c21; }

	.white.button			{ background-color: #e9e9e9; color: #333; }

	.black.button			{ background-color: #141414; }

	.green.button			{ background-color: #5b8737; }

	

	/* Nice Colors ---------- */

	.nice.blue.button		{ border: 1px solid #1a5742; }

	.nice.red.button		{ border: 1px solid #b90b0b; }

	.nice.white.button		{ border: 1px solid #cacaca; text-shadow: none !important; }

	.nice.black.button		{ border: 1px solid #000; }

	.nice.green.button		{ border: 1px solid #4a6b2d; }

	

	/* Hovers ---------- */

	.button:hover, .button:focus 				{ background-color: #1a5742; color: #fff; }

	.blue.button:hover, .blue.button:focus		{ background-color: #1a5742; }

	.red.button:hover, .red.button:focus 		{ background-color: #d01217; }

	.white.button:hover, .white.button:focus	{ background-color: #dadada; color: #333; }

	.black.button:hover, .black.button:focus	{ background-color: #000; }

	.green.button:hover, .green.button:focus	{ background-color: #699c40; }	



	/* Hovers ---------- */

	.nice.button:active 	{ 

		-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.15);

		-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.15);

		box-shadow: inset 0 1px 0 rgba(0,0,0,.15);

	}

	

	/* Disabled ---------- */

	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }

	

	/* Correct FF button padding */

	@-moz-document url-prefix("http://") {

		input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }

		input[type=submit].tiny.button		{ padding: 5px 14px 7px; }

		input[type=submit].small.button		{ padding: 7px 20px 8px; }

		input[type=submit].medium.button	{ padding: 8px 34px 9px; }

		input[type=submit].large.button		{ padding: 9px 48px 10px; }

	}







/*	--------------------------------------------------

	:: Links Override

	-------------------------------------------------- */

	a { color: #444; text-decoration: none; line-height: inherit; }

	a:hover { color: #aaa; }

	a:focus { color: #aaa; outline: none; }

	p a, p a:visited { line-height: inherit; }

	

/*  --------------------------------------------------

    Breadcrumbs Override

    -------------------------------------------------- */    

    ul.breadcrumbs { display: block; background: none; padding: 0; border: none; border-radius: 2px; overflow: hidden;	}

	ul.breadcrumbs li { margin: 0; padding: 0 7px 0 0; float: left; }

	ul.breadcrumbs li a, ul.breadcrumbs li span { text-transform: none; font-size: inherit; padding-left: 7px; }

	ul.breadcrumbs li:first-child a, ul.breadcrumbs li:first-child span { padding-left: 0px; }

	ul.breadcrumbs li:before { content: ">"; color: #aaa; }

	ul.breadcrumbs li:first-child:before { content: " "; }

	ul.breadcrumbs li.current a { cursor: default; color: #444; }

	ul.breadcrumbs li:hover a, ul.breadcrumbs li a:focus { text-decoration: none; }

	ul.breadcrumbs li.current:hover a, ul.breadcrumbs li.current a:focus { text-decoration: none; }

	ul.breadcrumbs li.unavailable a { color: #999; }

    ul.breadcrumbs li.unavailable:hover a, ul.pagination li.unavailable a:focus { text-decoration: none; color: #999; cursor: default; }


    ul.breadcrumbs .glyph { font-size: 16px; line-height: 1; -webkit-font-smoothing:antialiased;
	-webkit-transition: .15s ease-in-out;
	-moz-transition: .15s ease-in-out;
	-o-transition: .15s ease-in-out;
}

/*	--------------------------------------------------

   	Nav Bar with Dropdowns Override

	-------------------------------------------------- */

	

	.nav-bar { height: 44px; background: transparent; margin-top: 0px; border: none; }	

	.nav-bar>li { float: left; display: block; position: relative; padding: 0; margin: 0; border-right: none; line-height: 44px; }

	.nav-bar>li>a.main { position: relative; padding: 0 0px; display: block; text-decoration: none; font-size: 15px; font-size: 1.5rem; }

	.nav-bar>li>input[type=search] {

	   -moz-appearance:none;

	   -webkit-appearance:none;

	}

	.nav-bar>li>input[type="search"]::-webkit-search-decoration,

	.nav-bar>li>input[type="search"]::-webkit-search-cancel-button,

	.nav-bar>li>input[type="search"]::-webkit-search-results-button,

	.nav-bar>li>input[type="search"]::-webkit-search-results-decoration {

	  display: none;

	}

	.nav-bar>li>input { 

	border: none;background-color:transparent;margin: 0;padding: 0;

	font-size: 13px; font-size: 1.3rem; line-height: 18px; line-height: 1.8rem;

	font-family: "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-weight: 500;

	width: 100px;	}

	

	.nav-bar>li ul { margin-bottom: 0; }

	.nav-bar>li li { line-height: 1.3; }

	.nav-bar>li.has-flyout>a.main { padding-left: 5px; padding-right: 0;	}

	.nav-bar>li.has-flyout>a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 0px; z-index: 2; display: block; }

	.nav-bar>li.has-flyout>a.flyout-toggle span { content: ""; width: 0; height: 0; border-left: none;border-right: none; border-top: none; display: block; }

	.flyout { background: #f5f5f5; margin: 0; padding: 20px; border: 1px solid #ddd; position: absolute; top: 44px; left: -1px; width: 400px; z-index: 80; }

	.flyout.small { width: 200px; }

	.flyout.large { width: 600px; }

	.flyout.right { left: auto; right: 0;

		-moz-box-shadow: 0 0 3px #cbcbcb;

		-webkit-box-shadow: 0 0 3px #cbcbcb;

		box-shadow: 0 0 3px #cbcbcb;

	}

	.flyout p:last-child { margin-bottom: 0; }

	.nav-bar>li .flyout { display: none; }



	.nav-bar>li button {

		margin: 0;

		padding: 0 3px 0 7px;

	}

	.nav-bar>li .flyout li{ margin-bottom: 0px; }

	.nav-bar>li .flyout ul{ margin-bottom: 21px;margin-top: 14px; }







/* -----------------------------------------

	   Nicer Forms Override

	----------------------------------------- */

	form.nice div.form-field input, form.nice input.input-text, form.nice textarea { border: solid 1px #bbb; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }

	form.nice div.form-field input, form.nice input.input-text, form.nice textarea { font-size: 13px; padding: 6px 3px 4px; outline: none !important; background: #fff; }

	form.nice div.form-field input:focus, form.nice input.input-text:focus, form.nice textarea:focus { background-color: #f9f9f9; }



	/* Text input and textarea, disabled */

	form.nice div.form-field input[disabled], form.nice input.input-text[disabled], form.nice textarea[disabled] { background-color: #ddd; }



	form.nice fieldset { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }



	form.nice div.form-field input[type=radio], form.nice div.form-field input[type=checkbox] { display: inline; width:auto; margin-bottom:0; }



	form.nice div.form-field.error small, form.nice small.error { padding: 6px 4px; border: solid 0 #C00000; border-width: 0 1px 1px 1px; margin-top: -10px; background: #C00000; color: #fff; font-size: 12px; font-weight: bold; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-bottomleft: 2px; -moz-border-radius-bottomright: 2px; }



 	form.nice div.form-field.error .small + small, form.nice .small + small.error { width: 132px; }

	form.nice div.form-field.error .medium + small, form.nice .medium + small.error { width: 252px; }

	form.nice div.form-field.error .large + small, form.nice .large + small.error { width: 432px; }

	

	form.nice div.form-field.error .small.oversize + small, form.nice .small.oversize + small.error { width: 136px; }

	form.nice div.form-field.error .medium.oversize + small, form.nice .medium.oversize + small.error { width: 256px; }

	form.nice div.form-field.error .large.oversize + small, form.nice .large.oversize + small.error { width: 436px; }



/* -----------------------------------------
	Twitter on Homepage
----------------------------------------- */
div.tweet .avatar, 
div.tweet .mt_user, 
div.tweet .mt_screen_name, 
div.tweet .time{
	display: none;
}
div.tweet{
	overflow: hidden;
}
div.tweet .mt_text{
font-size: 20px; font-size: 2.0rem; line-height: 28px; line-height: 2.8rem; margin-bottom: 0;
}

@media only screen and (max-width: 767px) {div.tweet .mt_text{text-align: left;}}

/* -----------------------------------------
	Title style
	----------------------------------------- */
.eight.columns{
	margin-bottom: 14px;
}
.eight.columns.content_title{
	margin-bottom: 21px;
}
@media only screen and (max-width: 767px) {.eight.columns.content_title{	margin-bottom:7px;}}


/* -----------------------------------------

	Page Structure

----------------------------------------- */



/* Side Menu (left) */

.nav_sidemenu  {

	position: fixed;

	top: 14%;

	width: 21%;	

}
/* Side Menu (right) */
.nav_sidemenu_right  {
	position: fixed;
	top: 14%;
	width: 21%;	
	right: 0;
}
.nav_sidemenu_right li{
	padding-bottom: 7%;
	padding-top: 7%;
}

@media all and (max-height: 740px){

.nav_sidemenu_right,
.nav_sidemenu  {

position: absolute;

top: 3%;

line-height: 1.2;

}

}
@media all and (max-height: 700px){

.nav_sidemenu_right,
.nav_sidemenu  {

position: absolute;

top: 2%;

line-height: 1;

}

}



.nav_david a img{

	width: 107px;

	border-radius: 50px;

	-webkit-border-radius: 50px;

	-moz-border-radius: 50px;	

}

.nav_david a img:hover{

	-webkit-transition: .15s ease-in-out;

	-moz-transition: .15s ease-in-out;

	-o-transition: .15s ease-in-out;

	-moz-box-shadow: 0 0 6px #aaa;

	-webkit-box-shadow: 0 0 6px #aaa;

	box-shadow: 0 0 6px #aaa;

}

.nav_david h3{

	line-height: 1;

}





.nav_breadcrumbs {

	position: fixed;

	top: 0;

	left: 0;

	line-height: 44px;

	margin-left: 1%;

}



.nav_search {

	position: fixed;

	top: 0;

	right: 0;

	margin-right: 1%;

	z-index: 1;

}
#top_srch input{
	border: none;
	background: none;
}
#top_srch input-text
{
color: #444; font-size: 13px; font-size: 1.3rem; line-height: 16px; line-height: 1.8rem; font-family: "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-weight: 500;
}


.nav_menu{

	margin-top: 14%;

}
.nav_logged_in{
	margin-top: 25px;
}

#content{

	padding: 0;

	padding-top: 6%;

	margin-bottom: 7%;

	z-index: 0;

}

.content_related{

padding-top: 3%;

}



.content_search{

	padding-top: 5%;

	padding-bottom: 7%;

}
.content_links{
	margin-top: 3%;
	margin-bottom: 7%;
}
.content_links li{
	margin: 0;
	-webkit-font-smoothing:antialiased
}

.shadow{

-moz-box-shadow: 0 0 14px #cbcbcb;

-webkit-box-shadow: 0 0 14px #cbcbcb;

box-shadow: 3px 3px 9px #cbcbcb;

}

.small-shadow{

-moz-box-shadow: 1px 2px 4px #cbcbcb;

-webkit-box-shadow: 1px 2px 4px #cbcbcb;

box-shadow: 1px 2px 4px #cbcbcb;

}
iframe{

	margin-bottom: 7px;

	background: #f5f5f5;

}

#content .no-indent{

	text-indent: 0;

}


.fb-like-box{
	height: 250px;
}

.fb-like-box iframe{
  background: none;
}
/* -----------------------------------------

	Mobile Menu

----------------------------------------- */

.nav_mobile{

	background: #f5f5f5;

	border-bottom: 1px solid #ddd;

	padding-top: 2%;

	padding-bottom: 2%;

	-moz-box-shadow: inset 0 0 3px #cbcbcb;

	-webkit-box-shadow: inset 0 0 3px #cbcbcb;

	box-shadow: inset 0 0 3px #cbcbcb;

}

.nav_mobile ul, 

.nav_mobile li {

	margin: 0;

}

.nav_mobile_menu li a img{

	float: left;

	display: inline-block;

	width: 45px;

	padding-right: 10px;

}



.nav_mobile_menu li h4{

	margin: 0;

	padding-top: 7%;

}

.nav_mobile_menu .glyph{

margin-top: 39%;

	display: inline-block;



}

.nav_mobile_extended .block-grid.three-up>li { margin-top: 12%; margin-bottom: 0%;}

.nav_mobile_extended .block-grid .glyph{

display: inline-block;

}

.nav_mobile_extended{ margin-bottom: 6%; }



.nav_mobile_search{display:none;padding-top: 12%; margin-bottom: 0%;}







/* -----------------------------------------

Typography Override

	-------------------------------------------------- */

	h1, h2, h3, h4, h5, h6 { color: #444; font-weight: inherit; line-height: 1.25; -webkit-font-smoothing:antialiased}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

	

	

	h1 { font-size: 42px; font-size: 4.2rem; line-height: 44px; line-height: 4.4rem; 

	margin-bottom: 18px; margin-bottom: 1.8rem;}

	

	h2 { font-size: 35px; font-size: 3.5rem; line-height: 36px; line-height: 3.6rem;

	margin-bottom: 14px; margin-bottom: 1.4rem;}

	

	h3 { font-size: 26px; font-size: 2.6rem; line-height: 32px; line-height: 3.0rem; 

	margin-bottom: 0}

	

	h4 { font-size: 20px; font-size: 2.0rem; line-height: 24px; line-height: 2.4rem;

	margin-bottom: 14px; margin-bottom: 1.4rem;}

	

	h5 { font-size: 13px; font-size: 1.3rem; line-height: 18px; line-height: 1.8rem; font-weight: 900; margin-bottom: 0px;}

	h6 { font-size: 13px; font-size: 1.3rem; line-height: 18px; line-height: 1.8rem; font-weight: 900;

	 	padding-top: 7px; padding-top: .7rem;

		margin-bottom: 14px; margin-bottom: 1.4rem;	}



	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }



	p { font-size: 20px; font-size: 2.0rem; line-height: 28px; line-height: 2.8rem; margin-bottom: 0; }

	p img { margin: 0; }

	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 1.5;  }

	

	em, i { font-style: italic; line-height: inherit; }

	strong, b { font-weight: bold; line-height: inherit; }

	small { font-size: 60%; line-height: inherit; }

	

	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }

	

	/*	Blockquotes  */

	blockquote, blockquote p { font-size: 20px; font-size: 2.0rem; line-height: 28px; line-height: 2.8rem; 

		font-style: italic; color: inherit;

	}

	blockquote { margin: 0 0 0px;border-left: 1px solid #ddd;padding: 0 0 0 8.3%;

	}

	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }

	blockquote cite:before { content: "\2014 \0020"; }

	blockquote cite a, blockquote cite a:visited { color: #555; }

	

	

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 12px 0 12px; height: 0; }

	

	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }

	abbr { text-transform: none; }



	/* Artfully Masterminded by ZURB */

/* -----------------------------------------

Typography Additions

----------------------------------------- */

body { color: #444; font-size: 13px; font-size: 1.3rem; line-height: 16px; line-height: 1.8rem; font-family: "freight-text-pro", "FreightText Pro", Georgia, "Times New Roman", Times, serif;}



.serif{font-family: "freight-text-pro", "FreightText Pro", Georgia, "Times New Roman", Times, serif}

.sans{font-family: "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-weight: 500;}

.micro{font-family: "freight-micro-pro", "FreightMicro Pro", Georgia, "Times New Roman", Times, serif;font-weight: 900;}



.grey, .grey a, a .grey{color: #aaa;}

.grey a:hover, a .grey:hover{color: #444;}



.grey.green {color: #aaa;}

.grey.green a, a.grey.green{color: #24775b;}

.grey.green a:hover, a .grey.green:hover{color: #1a5742;}



.green, .green a, a.green{color: #24775b;}

.green a:hover, a .green:hover{color: #1a5742;}



.sc{text-transform: uppercase;font-size: 80%;letter-spacing: 1px; font-weight: 400;

-webkit-transition: .15s ease-in-out;

-moz-transition: .15s ease-in-out;

-o-transition: .15s ease-in-out;}



h1, h2, h3, h4{font-family: "freight-micro-pro", "FreightMicro Pro", Georgia, "Times New Roman", Times, serif;font-weight: 100;}

p{font-family: "freight-text-pro", "FreightText Pro", Georgia, "Times New Roman", Times, serif}



#content p, .reveal-modal { text-indent: 8.7%; margin-bottom: 7px;}

#content p:first-child { text-indent: 0;margin-top: 7px;
}

#content p:last-child { margin-bottom: 48px;  margin-bottom: 4.8rem;}

#content p img, #content p object, #content p iframe{	max-width: 98%;	padding-left: 0; margin: 21px 0 21px -8.3%;
}
#content p:first-child img, #content p:first-child object, #content p:first-child iframe{	max-width: 98%;	padding-left: 0; margin: 14px auto 7px;	display: block;
}


#content p a { color: #aaa; text-decoration: none; line-height: inherit;}

#content p a:hover { color: #444; border-bottom: 1px solid #aaa;}

#content p a:focus { color: #aaa; outline: none; }

#content p a, #content p a:visited { line-height: inherit; }



#content p .green, #content p .green a, #content p a.green{color: #24775b;}

#content p .green a:hover, #content p a .green:hover{color: #1a5742;}



#content .small{

	font-size: 50%;

}
#content div.ten.columns.centered ul{margin-bottom: 48px;  margin-bottom: 4.8rem;}

#content div.ten.columns.centered li{
margin-left: 8.7%;
list-style-type: circle;
font-size: 20px; font-size: 2.0rem; line-height: 28px; line-height: 2.8rem; margin-bottom: 0;
font-style: italic;
}


.blank-button{

	color: #444;

	text-shadow: none !important;

	border: none;

	background-image: none;

	background-color: transparent;
	padding: 0;
}

.blank-button:hover, .blank-button:focus {

	color: #aaa;

	cursor: pointer;

}

/* -----------------------------------------

Typography Additions

----------------------------------------- */

.text-inline { display: inline; }



.feature-link {

position:fixed;

right: 0;

width: 185px;

	margin-right: 1%;

display: none;

}

.feature-link-title{

width: 140px;

float: left;

}

.feature-link-icon{

width: 45px;
float: left;
}



#fl1{top: 33%;}

#fl2{top: 50%;}

#fl3{top: 66%;}



	/**

 	 * Print styles.

	 *

	 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/

	 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)

	 */

	.print-only { display: none !important; }

	@media print {

		 *{ background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;

		-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */

		p a, p a:visited { color: #444 !important; text-decoration: underline; }

		p a[href]:after { content: " (" attr(href) ")"; }

		abbr[title]:after { content: " (" attr(title) ")"; }

		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */

		pre, blockquote { border: none;  border-left: 1px solid #999; page-break-inside: avoid; }

		thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */

		tr, img { page-break-inside: avoid; }

		@page { margin: 0.5cm; }

		p, h2, h3 { orphans: 3; widows: 3; }

		h2, h3{ page-break-after: avoid; }

		.hide-on-print { display: none !important; }

		.print-only { display: block !important; }



	/* Print styles. Additions */

		.nav_sidemenu, .nav_breadcrumbs, .nav_search, .nav_mobile, .content_related, .content_search, .grey, .green, hr{

			visibility: hidden;

		}

		h1,h2, h3{

			font-size: 28px;line-height: 1.25;text-align: left;

		}

		h4, h5, h6{

			font-size: 20px; line-height: 1.4;}

		p, pre, blockquote, blockquote p{

			font-size: 14px;line-height: 1.4;

		}

		h1,h2, h3, h4, h5, h6, p, pre, blockquote, blockquote p{

			width: 85%; margin-bottom: 0px;

		}

		#content p:first-child { text-indent: 0; padding-top: 0px;margin-top: 14px;}

		#content p:last-child { margin-bottom: 14px;}

	}



			

/* Artfully Masterminded by ZURB */





/*	--------------------------------------------------

	Reveal Modals Override

	-------------------------------------------------- */

		

	.reveal-modal-bg { 

		position: fixed; 

		height: 100%;

		width: 100%;

		z-index: 40;

		display: none;

		top: 0;

		left: 0;

		background-color: #f5f5f5;

	}

	

	.reveal-modal {

		visibility: hidden;

		top: 100px; 

		left: 50%;

		margin-left: -300px;

		width: 520px;

		background: #fff;

		position: absolute;

		z-index: 41;

		padding: 30px 40px 34px;

		border: 1px solid #ddd;

		-moz-border-radius: 0px;

		-webkit-border-radius: 0px;

		border-radius: 0px;

		-moz-box-shadow: 0 0 10px #cbcbcb;

		-webkit-box-shadow: 0 0 10px #cbcbcb;

		box-shadow: 0 0 10px #cbcbcb;

		}

		

	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}

	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}

	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}

	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

	

	.reveal-modal .close-reveal-modal {

		font-size: 22px;

		line-height: .5;

		position: absolute;

		top: 8px;

		right: 11px;

		color: #aaa;

		text-shadow: 0 -1px 1px rbga(0,0,0,.6);

		font-weight: bold;

		cursor: pointer;

		} 

	

	.reveal-modal .row {

		min-width: 0;

	}

	/* Mobile */

		

		@media handheld, only screen and (max-width: 1023px) {

			.reveal-modal-bg { position: absolute; }

			

			.reveal-modal,

			.reveal-modal.small,

			.reveal-modal.medium,

			.reveal-modal.large,

			.reveal-modal.xlarge { width: 60%; top: 60px; left: 15%; margin-left: 0; padding: 20px; height: auto; }

		}

		

		@media handheld, only screen and (max-width: 767px) {

			.reveal-modal-bg { position: absolute; }

			

			.reveal-modal,

			.reveal-modal.small,

			.reveal-modal.medium,

			.reveal-modal.large,

			.reveal-modal.xlarge { width: 80%; top: 15px; left: 5%; margin-left: 0; padding: 20px; height: auto; }

		}

	

	

	/*

			

	NOTES

	

	Close button entity is &#215;

	

	Example markup

	

	<div id="myModal" class="reveal-modal">

		<h2>Awesome. I have it.</h2>

		<p class="lead">Your couch.  I it's mine.</p>

		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>

		<a class="close-reveal-modal">&#215;</a>

	</div>

	

	*/

	

/*	--------------------------------------------------

   	Tooltips Override

	-------------------------------------------------- */

	.has-tip {

	  border-bottom: none;

	  cursor: auto;

	  font-weight: inherit;

	  color: inherit;

	}

	.has-tip:hover {

	  border-bottom: none;

	  color: inherit;

	}

	.tooltip {

     display: none;

	  background: #f5f5f5;

	  position: absolute;

	  color: #333;

	  font-weight: 500;

	  font-size: 14px;

	  font-size: 1.4rem;

	  padding: 5px;

	  z-index: 999;

	  -webkit-border-radius: 0px;

	  -moz-border-radius: 0px;

	  border-radius: 0px;

font-size: 13px; font-size: 1.3rem; 

line-height: 18px; line-height: 1.8rem;

font-family: "freight-micro-pro", "FreightMicro Pro", Georgia, "Times New Roman", Times, serif;

         border: 1px solid #ddd;

-moz-box-shadow: 0 0 3px #cbcbcb;

-webkit-box-shadow: 0 0 3px #cbcbcb;

box-shadow: 0 0 3px #cbcbcb;

		}

	.tooltip > .nub {

	  display: block;

	  width: 0;

	  height: 0;

	  border: solid 5px;

	  border-color: transparent transparent rgb(230,230,230) transparent;

	  border-color: transparent transparent rgb(230,230,230) transparent;

	  position: absolute;

	  top: -10px;

	  left: 10px;

	}

	.tooltip.tip-override > .nub {

	  border-color: transparent transparent rgb(230,230,230) transparent !important;

	  border-color: transparent transparent rgb(230,230,230) transparent !important;

	  top: -10px !important;

	}

	.tooltip.tip-top > .nub {

	  border-color: rgb(230,230,230) transparent transparent transparent;

	  border-color: rgb(230,230,230) transparent transparent transparent;

	  top: auto;

	  bottom: -10px;

	}

	.tooltip.tip-left, .tooltip.tip-right, .has-tip.tip-left, .has-tip.tip-right {

	  float: none !important;

	}

	.tooltip.tip-left > .nub {

	  border-color: transparent transparent transparent rgb(230,230,230);

	  border-color: transparent transparent transparent rgb(230,230,230);

	  right: -10px;

	  left: auto;

	}

	.tooltip.tip-right > .nub {

	  border-color: transparent rgb(230,230,230) transparent transparent;

	  border-color: transparent rgb(230,230,230) transparent transparent;

	  right: auto;

	  left: 10px;

	}

	.tooltip.noradius {

	  -webkit-border-radius: 0;

	  -moz-border-radius: 0;

	  border-radius: 0;

	}

	.has-tip.opened {

	  color: #1a5742 !important;

	  border-bottom: dotted 1px #1a5742 !important;

	}

	.tap-to-close {

	  display: block;

	  font-size: 10px;

	  font-size: 1.0rem;

	  color: #888;

	  font-weight: normal;

	}



	/* --------------------------------------------------

	:: Typography Override : Tablet Targeting

	-------------------------------------------------- */



@media handheld, only screen and (max-width: 768px) {

html {	font-size: 56%;}



}



/* --------------------------------------------------

	:: Typography Override : Mobile Targeting

	-------------------------------------------------- */



@media handheld, only screen and (max-width: 480px) {

	html {	font-size: 62.5%;}



	h1 { font-size: 26px; font-size: 2.6rem; line-height: 1.2;margin-bottom: 7px;

	}

	h2 { font-size: 22px; font-size: 2.2rem; line-height: 1.2; }

	h3 { font-size: 22px; font-size: 2.2rem; line-height: 1.2; }

	h4 { font-size: 18px; font-size: 1.4rem; line-height: 1.2; }

	h5 { font-size: 12px; font-size: 1.2rem; line-height: 1.2;}

	h6 { font-size: 12px; font-size: 1.2rem; line-height: 1.2; padding-top: 0px}

	blockquote, blockquote p, p {  font-size: 18px; font-size: 1.8rem; line-height: 1.4;}

	body {  font-size: 12px; font-size: 1.2rem; line-height: 1.4; }



#content p { text-indent: 8.7%; }

#content p:first-child { text-indent: 0; padding-top: 7px;}

#content p:last-child { margin-bottom: 28px;  margin-bottom: 2.8rem;}

h1, h2, h4, h3{font-family: "freight-micro-pro", "FreightMicro Pro", Georgia, "Times New Roman", Times, serif;font-weight: 500;}





}





/* -------------------------------------------------- 

	:: Mobile Visibility Affordances Override

---------------------------------------------------*/

	

	

	.show-on-phones { display: none !important; }	

	.show-on-tablets { display: none !important; }

	.show-on-desktops { display: block !important; }

	.show-on-large-desktops { display: block !important; }

	

	.hide-on-phones { display: block !important; }	

	.hide-on-tablets { display: block !important; }

	.hide-on-desktops { display: none !important; }

	.hide-on-large-desktops { display: none !important; }

	

	

	/* Modernizr-enabled tablet targeting */

	@media only screen and (max-width: 1280px) and (min-width: 768px) {

		.touch .hide-on-phones { display: block !important; }

		.touch .hide-on-tablets { display: none !important; }

		.touch .hide-on-desktops { display: block !important; }

		.touch .hide-on-large-desktops { display: block !important; }

		

		.touch .show-on-phones { display: none !important; }

		.touch .show-on-tablets { display: block !important; }

		.touch .show-on-desktops { display: none !important; }

		.touch .show-on-large-desktops { display: none !important; }

	}



	@media only screen and (max-width: 960px) {

		.show-on-phones { display: none !important; }	

		.show-on-tablets { display: none !important; }

		.show-on-desktops { display: block !important; }

		.show-on-large-desktops { display: none !important; }

		

		.hide-on-phones { display: block !important; }	

		.hide-on-tablets { display: block !important; }

		.hide-on-desktops { display: none !important; }

		.hide-on-large-desktops { display: block !important; }

}

	

		

	@media only screen and (max-width: 767px) {

		.hide-on-phones { display: none !important; }

		.hide-on-tablets { display: block !important; }

		.hide-on-desktops { display: block !important; }

		.hide-on-large-desktops { display: block !important; }

		

		.show-on-phones { display: block !important; }

		.show-on-tablets { display: none !important; }

		.show-on-desktops { display: none !important; }

		.show-on-large-desktops { display: none !important; }

	}

	

	

	/* Specific overrides for elements that require something other than display: block */

	

	table.show-on-large-desktops { display: table !important; }

	table.show-on-desktops { display: table !important; }

	table.hide-on-phones { display: table !important; }	

	table.hide-on-tablets { display: table !important; }

	

	@media only screen and (max-width: 1280px) and (min-width: 768px) {

		.touch table.hide-on-phones { display: table !important; }

		.touch table.hide-on-desktops { display: table !important; }

		.touch table.hide-on-large-desktops { display: table !important; }

		.touch table.show-on-tablets { display: table !important; }

	}

	

	@media only screen and (max-width: 767px) {

		table.hide-on-tablets { display: table !important; }

		table.hide-on-desktops { display: table !important; }

		table.hide-on-large-desktops { display: table !important; }

		table.show-on-phones { display: table !important; }

	}

		
	/* Image Icons (Page) */
	
	#iconimg-{
		width: 0;
		height: 0;
	}
	#iconimg-punk-economics,
	#iconimg-kilkenomics,
	#iconimg-dalkey-book-festival{
	background-repeat:no-repeat;
	background-position: center center;
	height: 33px;
	text-indent: -9999px;
	margin: 0 auto;
	width: 45px;
	background-size: 100%;
	}
	#iconimg-punk-economics{
	background-image: url('http://www.davidmcwilliams.ie/wp-content/themes/dmcw/images/punk-economics.jpg');
	}
	#iconimg-punk-economics{
	background-image: url('http://www.davidmcwilliams.ie/wp-content/themes/dmcw/images/punk-economics.jpg');
	height: 33px;
	text-indent: -9999px;
	margin: 0 auto;
	width: 45px;
	}
	#iconimg-kilkenomics{
	background-image: url('http://conoranddavid.com/wip/dmcw/images/kilkenomics.png');
	}
	#iconimg-dalkey-book-festival{
	background-image: url('http://conoranddavid.com/wip/dmcw/images/dalkey-logo.jpg');
	}
	
	/* Image Icons (Home Page) */
	#iconimg-.iconimglarge{
		width: 0;
		height: 0;
	}
	#iconimg-punk-economics.iconimglarge,
	#iconimg-kilkenomics.iconimglarge,
	#iconimg-dalkey-book-festival.iconimglarge{
	width: 75px;
	height: 60px;
	}
	



